---
title: Affinity Trigger node documentation
description: Learn how to use the Affinity Trigger node in n8n. Follow technical documentation to integrate Affinity Trigger node into your workflows.
contentType: [integration, reference]
---

# Affinity Trigger node

[Affinity](https://www.affinity.co/) is a powerful relationship intelligence platform enabling teams to leverage their network to close the next big deal.

/// note | Credentials
You can find authentication information for this node [here](/integrations/builtin/credentials/affinity.md).
///

///  note  | Examples and templates
For usage examples and templates to help you get started, refer to n8n's [Affinity Trigger integrations](https://n8n.io/integrations/affinity-trigger/) page.
///

## Events

* Field value
  * Created
  * Deleted
  * Updated
* Field
  * Created
  * Deleted
  * Updated
* File
  * Created
  * Deleted
* List entry
  * Created
  * Deleted
* List
  * Created
  * Deleted
  * Updated
* Note
  * Created
  * Deleted
  * Updated
* Opportunity
  * Created
  * Deleted
  * Updated
* Organization
  * Created
  * Deleted
  * Updated
* Person
  * Created
  * Deleted
  * Updated

## Related resources

n8n provides an app node for Affinity. You can find the node docs [here](/integrations/builtin/app-nodes/n8n-nodes-base.affinity.md).

View [example workflows and related content](https://n8n.io/integrations/affinity-trigger/) on n8n's website.

Refer to [Affinity's documentation](https://api-docs.affinity.co/) for details about their API.
